## golang-github-cyberdelia-heroku-go 1.0.0

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (1.0.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 13 Aug 2019 20:24:13 +0000

golang-github-cyberdelia-heroku-go (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #820918)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 16 Apr 2019 19:17:56 +0200
