## golang-github-cyberdelia-heroku-go 5.1.0

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 23:07:50 +0000
