## golang-github-cyberdelia-heroku-go 5.2.1

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.2.1-1) unstable; urgency=medium

  * New upstream release
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 13 Dec 2020 19:05:04 +0000
