=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-cenkalti-backoff-dev,
                golang-github-google-go-querystring-dev,
                golang-uuid-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/cyberdelia/heroku-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cyberdelia-heroku-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cyberdelia-heroku-go.git
