## golang-github-cyberdelia-heroku-go 5.3.0

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh13
  * debian/control: bump standard to 4.6.0 (no changes)
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Oct 2021 18:31:51 +0000
