## golang-github-cyberdelia-heroku-go 5.4.0

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.4.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 02:05:47 +0100
