## golang-github-cyberdelia-heroku-go 5.4.1

=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.4.1-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Apr 2022 19:51:27 +0200
