=== debian/changelog ===
golang-github-cyberdelia-heroku-go (5.5.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Dec 2022 09:37:06 +0100
